Mysql Backup for mysql 4.0 systems

Version 1.361

Bugfix
Finished

Related to this previous fix: http://www.directadmin.com/features.php?id=1066 It introduced issues for old mysql 4.0 systems. This new fix checks the mysqld version. If it's mysql 4.0, then --all will be used. If it's anything else, then --create-options will be used in the mysqldumps.

Interested to try DirectAdmin? Get a 30-day Free Trial!